﻿.ui-tooltip {
    width: 200px;
    text-align: center;
    box-shadow: none;
    padding: 0;
    border: none;
    background-color:rgba(33, 33, 33, 0.8);
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1em; /* 13px */
    line-height: 18px;
    text-align: center;
    color: #fff;
    width:auto;
    max-width: 280px;
}
.ui-tooltip-content {
    position: relative;
    padding: 0.5em;
}
.ui-tooltip-content::after, .ui-tooltip-content::before {
    content: "";
    position: absolute;
    border-style: solid;
    display: block;
    left: calc(50% - 10px);
}
.bottom .ui-tooltip-content::before {
    bottom: -10px;
    border-color: rgba(33, 33, 33, 0.8) transparent;
    border-width: 10px 10px 0;
}
.bottom .ui-tooltip-content::after {
    bottom: -7px;
    border-color: transparent;
    border-width: 10px 10px 0;
}
.top .ui-tooltip-content::before {
    top: -10px;
    border-color: rgba(33, 33, 33, 0.8) transparent;
    border-width: 0 10px 10px;
}
.top .ui-tooltip-content::after {
    top: -7px;
    border-color: transparent;
    border-width: 0 10px 10px;
}